/*
 * It is advised not to edit the smartadmin_production.css
 * as this will override any changes you make in the 
 * later versions of this theme. 
 * 
 * We advise that you use use this CSS to override 
 * SmartAdmin styles. 
 * 
 * Rename the stylesheet to whatever your liking so it will stay
 * unique to you with each update of SmartAdmin.
 */

/*
 * INDEX
 * 
 * - HTML
 * - BODY
 * - CUSTOM STYLES
 */
.select2-container .select2-selection--single {
    border-radius: 0;
    height: 32px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 32px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    display: inline-block;
    width: 34px;
    height: 30px;
    position: absolute;
    right: 1px;
    top: 1px;
    border-left: 1px solid #ccc;
    background: #eee;
}
.select2-container--default .select2-selection--single .select2-selection__clear{
    display: inline-block;
    width: 34px;
    height: 30px;
    position: absolute;
    right: 35px;
    top: 1px;
    border-left: 1px solid #ccc;
    background: #eee;
    text-align: center;
}
.select2-container--default .select2-selection--multiple{
    border-radius: 0;
    border: 1px solid #ccc;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered li{
    white-space: normal;
}
/**
 * Select2 widgets in Bootstrap Input Groups
 *
 * @see http://getbootstrap.com/components/#input-groups
 * @see https://github.com/twbs/bootstrap/blob/master/less/input-groups.less
 */
/**
 * Reset rounded corners
 */
.input-group > .select2-hidden-accessible:first-child + .select2-container > .selection > .select2-selection,
.input-group > .select2-hidden-accessible:first-child + .select2-container > .selection > .select2-selection.form-control {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.input-group > .select2-hidden-accessible:not(:first-child) + .select2-container:not(:last-child) > .selection > .select2-selection,
.input-group > .select2-hidden-accessible:not(:first-child) + .select2-container:not(:last-child) > .selection > .select2-selection.form-control {
    border-radius: 0;
}

.input-group > .select2-hidden-accessible:not(:first-child):not(:last-child) + .select2-container:last-child > .selection > .select2-selection,
.input-group > .select2-hidden-accessible:not(:first-child):not(:last-child) + .select2-container:last-child > .selection > .select2-selection.form-control {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.input-group > .select2-container {
    display: table;
    table-layout: fixed;
    position: relative;
    z-index: 2;
    width: 100%;
    margin-bottom: 0;
    /**
     * Adjust z-index like Bootstrap does to show the focus-box-shadow
     * above appended buttons in .input-group and .form-group.
     */
    /**
     * Adjust alignment of Bootstrap buttons in Bootstrap Input Groups to address
     * Multi Select2's height which - depending on how many elements have been selected -
     * may grow taller than its initial size.
     *
     * @see http://getbootstrap.com/components/#input-groups
     */
}

.input-group > .select2-container > .selection > .select2-selection.form-control {
    float: none;
}

.input-group > .select2-container.select2-container--open, .input-group > .select2-container.select2-container--focus {
    z-index: 3;
}

.input-group > .select2-container,
.input-group > .select2-container .input-group-btn,
.input-group > .select2-container .input-group-btn .btn {
    vertical-align: top;
}



#extr-page #header #logo img {
    width: 137px;
}
.jGrowl .alert {
    color: #fff;
    border: 0;
}

.table thead tr.td-total-values,
.table-condensed.table>tbody>tr>td.td-total-values,
.td-total-values
{
    background:#3a3f51;color:#fff
}

.smart-style-4 nav>ul ul li a span.inner-menu-span {
    width: 83%;
    display: table-cell;
}
.smart-style-4 nav>ul ul li a span.inner-menu-img {
    width: 10%;
    display: table-cell;
}

nav ul li.open>a b {
    display: table-cell;
}
#pdopage .dt-toolbar {
    padding: 6px 7px;
}

.table-objects thead th:first-child,
.table-objects tbody td:first-child{
    max-width: 250px;
}

.smart-form .input-file .buttons {
    position: absolute;
    top: 4px;
    right: 4px;
    cursor: pointer;
    float: right;
    height: 22px;
    margin: 0 0 0 2px;
    padding: 0 14px;
    font-size: 13px;
    line-height: 22px;
}
.smart-form .input-file .button {
    position: relative;
    top: initial;
    right: initial;
    cursor: pointer;
    float: right;
    height: 22px;
    margin: 0 0 0 2px;
    padding: 0 14px;
    font-size: 13px;
    line-height: 22px;
}
.form-gallery-row{
    position: relative;
    padding-bottom: 13px;
    padding-top: 13px;
}
.form-gallery-row .btn-remove{
    position: absolute;
    top: 15px;
    right: 15px;
}
.superbox-list .btn-remove{
    position: absolute;
    top: 10px;
    right: 1px;
}

ul.popup-gallery {
    list-style: none;
    padding: 0;
    margin-bottom: 10px;
}
ul.popup-gallery li{
    display: inline-block;
    margin: 3px;
}

.modal.in .modal-dialog{
    background: #fff;
}